.en.page-products .obox {
  background-color: #eee;
}

.en.page-products .obox>div {
  border: 2px solid #EF6A00;
}

.en.page-products .pageWrap h1 {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 46px;
  line-height: 1;
}

.en.page-products h2 {
  margin-top: 4px;
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-size: 28px;
  line-height: 1;
  margin-bottom: 25px;
}

.en.page-products p.intro {
  margin: 30px 100px 35px;
}

.page-products .img-wrapper {
  border: 1px solid #c3c3c3;
  padding: 20px;
  text-align: center;
  height: 228px;
  position: relative;
}

.page-products .img-wrapper .text-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-products .img-wrapper .bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #EF6A00;
  opacity: 0;
  z-index: 1;
}

.page-products .img-wrapper .text-overlay span {
  font-size: 28px;
  color: white;
}

.page-products .img-wrapper .bg-overlay,
.page-products .img-wrapper .text-overlay {
  transition: opacity .4s;
}

.page-products .img-wrapper img {
  max-height: 185.5px;
  position: relative;
  z-index: 0;
  transition: all .6s;
}

.page-products .img-wrapper:hover .bg-overlay {
  opacity: .75;
}

.page-products .img-wrapper:hover .text-overlay {
  opacity: 1;
}

.page-products .img-wrapper:hover img {
  transform: scale(1.1);
}

.en.page-products h1.prodheading {
  margin-bottom: 17px;
  margin-top: 0;
}

.page-products .img-wrapper:after {
  content: ' ';
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.page-products a.button {
  background-color: #E76D00;
  display: block;
  margin-top: 11px;
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 8px;
}

.page-products .prod-link {
  margin-top: 10px;
  color: #EF6A00;
  font-size: 20px;
  text-decoration: none;
  text-transform: uppercase;
}

.page-products .prod-link:hover {
  color: #CC6709;
  text-decoration: underline;
}

.page-products .prod-section {
  border-bottom: 1px solid #C3C3C3;
  position: relative;
}

.en footer {
  margin-top: 3em !important;
}

.m-b-5 {
  margin-bottom: 5rem !important;
}

.m-b-1 {
  margin-bottom: 1rem !important;
}

.m-b-4 {
  margin-bottom: 4rem !important;
}

.p-b-1 {
  padding-bottom: 1rem !important;
}

.p-b-3 {
  padding-bottom: 3rem !important;
}

.p-b-4 {
  padding-bottom: 4rem !important;
}

.m-y-3 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.m-x-1 {
  margin-left: 1rem !important;
  margin-right: 1rem !important;
}

.page-products .dropdown-wrapper {
  width: 380px;
  position: relative;
  margin: 0 auto 70px;
  min-height: 56px;
  cursor: pointer;
  z-index: 4;
}

.page-products .dropdown-wrapper:after {
  content: '';
  width: 22px;
  height: 13px;
  background-image: url('../img/chevron-right-orange@2x.png');
  background-size: cover;
  position: absolute;
  right: 20px;
  top: 23px;
  cursor: pointer;
  transform: rotate(180deg);
}

.page-products .dropdown-wrapper.open:after {
  transform: rotate(0deg);
}

.page-products .dropdown-wrapper ul {
  list-style-type: none;
  border: 2px solid #c3c3c3;
  border-radius: 3px;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 10px 32px 10px;
  cursor: pointer;
  position: absolute;
  background-color: #EAEAEA;
}

.page-products .dropdown-wrapper ul {
  height: auto;
}

.page-products .dropdown-wrapper ul li {
  line-height: 2;
  display: none;
  cursor: pointer;
  background-color: #EAEAEA;
  color: #5a5a5a;
  text-transform: uppercase;
  font-size: 22px;
  position: relative;
}

.page-products .dropdown-wrapper.open ul li:before {
  content: '';
  background: url('/sites/all/themes/gorilla/img/chevron-right@2x.png');
  height: 13px;
  width: 9px;
  position: absolute;
  display: inline-block;
  top: 11px;
  left: -18px;
  background-size: cover;
}

.page-products .dropdown-wrapper ul li.active {
  display: block;
}

.page-products .subheading span {
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-size: 18px;
}

.page-products .subheading span:last-child {
  color: #EF8306;
}

.page-products .subheading span:first-child {
  border-right: 1px solid black;
  text-transform: uppercase;
  padding-right: 15px;
  margin-right: 15px;
}

.page-products .prodHeader-wrapper {
  position: relative;
}

.page-products h3 {
  text-transform: uppercase;
  color: #5a5a5a;
  font-size: 18px;
  font-family: 'Gravity-Normal';
}

.page-products .prodHeader {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: inline-block;
  vertical-align: bottom;
  font-size: 16px;
  font-family: 'Gravity-Normal';
  text-transform: uppercase;
  line-height: 1.25;
}

.page-products a.back-to-top:after {
  content: '';
  width: 22px;
  height: 13px;
  margin-left: 4px;
  background-image: url('../img/chevron-right-orange@2x.png');
  background-size: cover;
  display: inline-block;
}

.page-products a.back-to-top {
  margin-bottom: 4px;
  vertical-align: middle;
  text-decoration: none;
  margin-right: 5px;
  display: inline-block;
  text-transform: uppercase;
  font-family: "franklin-gothic-urw-cond", sans-serif;
  font-size: 14px;
}

.gravity {
  font-family: 'Gravity-Normal' !important;
}
